@charset "utf-8";

/* SLIMBOX (Customized version) */

#lbOverlay {
	position: absolute;
	left: 0;
	width: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer, #lbTopContainer {
	position: absolute;
	left: 50%;
	overflow: hidden;
	background-color: #fff;
}

#lbBottomContainer {
	background-color: #fff;
}

#lbTopContainer {
	background-color: #fff;
}

.lbLoading {
	background: #fff url(loading.gif) no-repeat center;
}

#lbCanvas {
	position: absolute;
	left: 0;
	top: 0;
	border-left: 5px solid #fff;
	border-right: 6px solid #fff;
	border-bottom: 3px solid #fff;
	border-top: 5px solid #fff;
	background-repeat: no-repeat;
}

#lbCanvas iframe, #lbCanvas img {
	border:1px solid #444;
	margin:0; padding:0;
}

#lbPrevLink {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 65px;
	height: 30px;
	margin: 0;
	background: transparent url(prev.gif) no-repeat top left;
}

#lbPrevLink:hover {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 65px;
	height: 30px;
	margin: 0;
	background: transparent url(prev2.gif) no-repeat top left;
}

#lbNextLink {
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	width: 65px;
	height: 30px;
	margin: 0;
	background: transparent url(next.gif) no-repeat top right;
}

#lbNextLink:hover {
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	width: 65px;
	height: 30px;
	margin: 0;
	background: transparent url(next2.gif) no-repeat top right;
}

#lbBottom {
	position: absolute;
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 1.4em;
	left: 0;
	top: 0;
	border-left: 5px solid #fff;
	border-right: 6px solid #fff;
	border-bottom: 5px solid #fff;
	border-top: 0px;
	background-repeat: no-repeat;
}

#lbTop {
	color: #666;
	height: 25px;
	border: 0px;
}

#lbCloseLink {
	position: absolute;
	right: 0;
	width: 70px;
	height: 25px;
	background: #fff url(close.gif) no-repeat center;
	margin: 0;
}

#lbCloseLink:hover {
	position: absolute;
	right: 0;
	width: 70px;
	height: 25px;
	background: #fff url(close2.gif) no-repeat center;
	margin: 0;
}

#lbCaption, #lbNumber {
	margin-left: auto;
	margin-right: auto;
	padding-top: 5px;
  text-align: center;
  padding-bottom:3px;
}

#lbCaption {
	font-weight: bold;
}
